---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2 and 3.
    And much more...
  branch: v3.9
  arch: armv7
  version: 3.9.6
  flavor: alpine-rpi
  file: alpine-rpi-3.9.6-armv7.tar.gz
  iso: alpine-rpi-3.9.6-armv7.tar.gz
  date: 2020-04-23
  time: 13:10:37
  size: 46201348
  sha256: e8e71b7760d713a9381aeb2a764a030f9134441d658d4a596b989426fc55f4ac
  sha512: 6f3070cbdff20cf1b5fcfb9f67dd8a8d743f55eaafb7b5c86eb8b56a63c541fb2da42cc29862c6a30cedc4b2789e7269fdd96a343669710c8ec497f687a97947
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.9
  arch: armv7
  version: 3.9.6
  flavor: alpine-uboot
  file: alpine-uboot-3.9.6-armv7.tar.gz
  iso: alpine-uboot-3.9.6-armv7.tar.gz
  date: 2020-04-23
  time: 13:11:00
  size: 51029875
  sha256: 09c8086e1ddf8005ae2fb9dbaf49ae22b9740d18b1673a35c68b68d12a6ed1ea
  sha512: c882a2d21db1ba72986660376b5457b7bcfd566044c08a56eb7df5a8b3ea4cc315f199a91283904031e1cae4a9af16e4152eb1ada5e7d2ec1b3499774aa00c93
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.9
  arch: armv7
  version: 3.9.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.9.6-armv7.tar.gz
  iso: alpine-minirootfs-3.9.6-armv7.tar.gz
  date: 2020-04-23
  time: 13:11:03
  size: 2300820
  sha256: ce6cb15861e9b70f4c8b73a90ac54b00ef993e270964c97e22605114277d07fa
  sha512: 732693751864f97b8d239408d529481523acc5cbf453a70470b7c4484750646dc09deed834d8560296adf5ef90131e86342b266dd1d60fd299671a109461f7e1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.9
  arch: armv7
  version: 3.9.6
  flavor: alpine-netboot
  file: alpine-netboot-3.9.6-armv7.tar.gz
  iso: alpine-netboot-3.9.6-armv7.tar.gz
  date: 2020-04-23
  time: 13:11:20
  size: 37409402
  sha256: 3944cc3f13639162448339a3c622c03dd8cc1346dda2648cbc7a020e7c4ea9dc
  sha512: c23b62a4911fb7aafd7089af22be386613753a09e2c532406ed243610a0c0efb0501231693f0223af658fd650513ca53458e1be1d41339b8a9994e249354d1b2
